body {
	background: #FFF;
	text-align: center;
	margin: 0; padding: 20px;
	font: normal 16px/1.6em Calibri, Arial, Helvetica, sans-serif; 
}

p, td { 
	font: normal 16px/1.6em Calibri, Arial, Helvetica, sans-serif; 
}

hr { height: 1px; border-top: 1px solid #CCC; }
a:link, a:visited, a:active { color: #224BA0; }
a:hover { color: #0D2861; }

#wrapper {
	background-color: #FFF;
	width: 980px;
	margin: 0 auto;
	padding: 20px 10px;
}

#logo {
	width: 980px;
	height: 260px;
}

#logo-left {
	float: left;
	width: 300px;
	height: 260px;
}


#logo-right {
	float: right;
	height: 260px;
}



#content {
	margin: 0; 
	padding: 10px 15px;
	text-align: left;
}

#footer {
	height: 50px;
	background-color: #DDD;
	margin: 0; 
	padding: 10px 15px;
	text-align: left;
}

#footer .left {
	float: left;
	margin: 0; padding: 0;
}

#footer .right {
	float: right;
	color: #666;
}


.small { 
	font-size: 11px;
	margin: 0; 
	padding: 10px 15px;
 }
 
 .highlight {
	 font-weight: bold;
	 color: #CC0000;
	 font-size: 18px;
 }


#navcontainer {
	background-color: #224BA0;
	font-weight: bold;
	width: 980px;
}

#navcontainer ul {
	padding: 6px 0 7px 20px; /*6px should equal top padding of "ul li a" below, 7px should equal bottom padding + bottom border of "ul li a" below*/
	margin: 0;
	text-align: left;
}

#navcontainer ul li {
	display: inline;
}

#navcontainer ul li a{
	color: #FFF;
	padding: 6px 3px 4px 3px; /*top padding is 6px, bottom padding is 4px*/
	margin-right: 20px; /*spacing between each menu link*/
	text-decoration: none;
}

#navcontainer ul li a:hover, #navcontainer ul li a.selected{
	color: #000;
}

#navcontainer ul li#active a {
	text-decoration: underline;
}